/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "Loading...";
"PREFERENCES" = "PREFERENCES";
"Yes" = "Yes";
"No" = "No";
"SIGN IN" = "SIGN IN";
"Error: %@" = "Error: %@";
"Authentication Failed" = "Authentication Failed";
"TITLE" = "TITLE";
"DESCRIPTION" = "DESCRIPTION";
"TAGS" = "TAGS";
"PRIVATE" = "PRIVATE";
"PUBLIC" = "PUBLIC";
"UPLOAD NOW" = "UPLOAD NOW";
"Do you want to retry?" = "Do you want to retry?";
"UPLOADING..." = "UPLOADING...";

/* LoadingView */
"CANCEL" = "CANCEL";

/* ARNavigationBarView */
"Demo in store" = "Demo in store";
"Where to buy?" = "Where to buy?";

/* ARBottomBarView */
"SORT:" = "SORT:";
"ALL" = "ALL";
"PHOTOS" = "PHOTOS";
"VIDEOS" = "VIDEOS";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "CONNECTION TO ACCOUNT";
"LOGIN" = "LOGIN";
"PASSWORD" = "PASSWORD";
"Remember?" = "Remember?";
"SIGNING IN..." = "SIGNING IN...";
"Wrong username / password." = "Wrong username / password.";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available.";
"Unkown error." = "Unkown error.";

/* MediaPhotoUploadingView */
"AR.Drone album" = "AR.Drone album";
"UPLOAD YOUR PICTURE" = "UPLOAD YOUR PICTURE";
"Retrieving albums..." = "Retrieving albums...";
"CREATING ALBUM..." = "CREATING ALBUM...";
"ALBUM CREATED!" = "ALBUM CREATED!";
"FAILED TO CREATE ALBUM!" = "FAILED TO CREATE ALBUM!";
"FAILED TO RETRIEVE ALBUM!" = "FAILED TO RETRIEVE ALBUM!";
"Cannot retrieve album" = "Cannot retrieve album";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Unknown user. Please finalize your account creation on https://picasaweb.google.com.";
"PHOTO UPLOADED!" = "PHOTO UPLOADED!";
"FAILED TO UPLOAD PHOTO!" = "FAILED TO UPLOAD PHOTO!";
"Incorrect album title" = "Incorrect album title";
"Album title should not be longer than 100 characters" = "Album title should not be longer than 100 characters";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "PHOTOS / VIDEOS";
"DISMISS" = "DISMISS";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Retrieving categories...";
"UPLOAD YOUR VIDEO" = "UPLOAD YOUR VIDEO";
"FAILED TO RETRIEVE CATEGORIES!" = "FAILED TO RETRIEVE CATEGORIES!";
"VIDEO UPLOADED!" = "VIDEO UPLOADED!";
"FAILED TO UPLOAD VIDEO!" = "FAILED TO UPLOAD VIDEO!";
"Please create a channel on http://www.youtube.com." = "Please create a channel on http://www.youtube.com.";

/* MediaView */
"SHARE" = "SHARE";
"%d of %d" = "%d of %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "TRANSFER TO CAMERA ROLL FAILED!";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "TRANSFER TO CAMERA ROLL SUCCESSFUL!";

/* MenuGameView */
"DOWNLOAD" = "DOWNLOAD";
"TRAILER" = "TRAILER";
"SEND TO FRIEND" = "SEND TO FRIEND";
"Subscribe to AR.Drone News" = "Subscribe to AR.Drone News";
"PLAY" = "PLAY";
"Sorry, this game is not available." = "Sorry, this game is not available.";
"Hey! Check out this awesome Parrot AR.Drone game over there: %@" = "Hey! Check out this awesome Parrot AR.Drone game over there: %@";
"Your email is currently being sent." = "Your email is currently being sent.";
"Information" = "Information";
"Games are not available yet for AR.Drone 2.0." = "Games are not available yet for AR.Drone 2.0.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit is the first multi-player game developed for the AR.Drone! To play this game, both players must own a Parrot AR.Drone. AR.Pursuit will help you become an ACE pilot by utilizing the outstanding technical and flight capabilities of the AR.Drone, putting your piloting skills to the test. This game demonstrates the extreme maneuverability and stability of the AR.Drone as players are immerged in a world where real and virtual meet with a pursuit race...a truly unique experience!";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce is a game that has been specifically designed for the AR.Drone. In this multiplayer game, two pilots battle it out in an air combat. Each pilot can launch missiles at their opponent to gain the upper hand and become the king of the skies. This game will help you to improve your flying skills.";
"RACE_DESCRIPTION" = "Thanks to AR.Race, you can create your own racing circuit using obstacles in your house or yard. Indicate the number of laps to be completed, and wait until the traffic lights go green before taking off or you could be penalized! In order to validate a lap, tap twice on the top of the central hull. Race your friends to find out who has the best time.";
"HUNTER_DESCRIPTION" = "Man against machine to the death! AR.Hunter is an Augmented Reality, two-player shooting game designed for Parrot’s AR.Drone. The game pitches a human player against the AR.Drone’s pilot. A two-player game requiring only one AR.Drone! 2 playing modes are available : Duel mode and hunting mode. Thanks to the special detection cap developed for AR.Hunter, you can get the most incredible experience. Who will be the fastest and the most tactical in action? Human or pilot? It all depends on you!";
"RESCUE_DESCRIPTION" = "AR.Rescue is a one-player augmented reality game to play with your Parrot AR.Drone. While under the command of Sergeant Major Pain, help the aliens to gather their rocket pieces scattered in the atmosphere and defend yourself against the vicious crunchers!  Find them in Augmented Reality around your AR.Drone, collect them and bring them back to the ground base for the aliens to rebuild their rockets. AR.Rescue has 40 levels among 4 worlds. Get the most incredible game made for AR.Drone in Augmented Reality.";
"Discover: \"%@\"" = "Discover: \"%@\"";
"View this application in the Apple Store:" = "View this application in the Apple Store:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Category: Games</p>";

/* MenuGamesTrailerView */
"TRAILER" = "TRAILER";
"GAME TRAILER" = "GAME TRAILER";
"Cannot Load Trailer" = "Cannot Load Trailer";
"Trailer was not found." = "Trailer was not found.";

/* MenuHomeView */
"PILOTING" = "PILOTING";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "PHOTOS\nVIDEOS";
"AR.DRONE\nUPDATE" = "AR.DRONE\nUPDATE";
"GAMES" = "GAMES";
"USERS\nVIDEOS" = "USERS\nVIDEOS";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "INTERNET CONNECTION NOT AVAILABLE";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE";
"YOUR AR.DRONE IS UP TO DATE" = "YOUR AR.DRONE IS UP TO DATE";

/* MenuPreferences */
"Google Account" = "Google Account";
"SIGN OUT" = "SIGN OUT";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "AR.Drone %d.%d Video: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "AR.Drone %d.%d Photo: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AR.DRONE UPDATE";
"Update Warning" = "Update Warning";
"Please un-plug your USB key from the AR.Drone now" = "Please un-plug your USB key from the AR.Drone now";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update.";